Description

ListenAndServeTLS behaves almost exactly like the net/http function of the same name. Unlike net/http, however, this function defaults to enforcing TLS 1.0 or higher in order to address the POODLE vulnerability. Users who wish to enable SSLv3 must do so by explicitly instantiating a server with an appropriately configured TLSConfig property.

ListenAndServeTLS is referenced in 2 repositories

github.com/andreimarcu/linx-server github.com/lighthouse/beacon